% official Art of Problem Solving pagkages (http://www.artofproblemsolving.com/)
\usepackage{amsmath, amsfonts, amssymb, amsthm, mathtools}
\usepackage{verbatim, subcaption, color, listings, anyfontsize}
\usepackage{graphicx}  % ignore not found images
\usepackage{hyperref}  % links
\usepackage[margin=1in]{geometry}

% todo list
\usepackage{enumitem,amssymb}
\newlist{todolist}{itemize}{2}
\setlist[todolist]{label=$\square$}
\usepackage{pifont}

% conditions in equations
\usepackage{array}

% big/small math symbols
\usepackage{relsize}

% use <, >
\usepackage[T1]{fontenc}

% standard width of images
\newcommand{\wimg}{160mm}

% subsubsubsection
\usepackage{titlesec}
\setcounter{secnumdepth}{4}
\newcommand{\subsubsubsection}{\paragraph}

% bibliography
\usepackage[
  backend=biber,
  bibencoding=utf8,  % enforce utf8 encoding with bibencoding=utf8
  style=numeric,
  citestyle=numeric
]{biblatex}